=== debian/control ===
Source: language-support-nb
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-nb
Architecture: all
Depends: myspell-nb, openoffice.org-l10n-nb | openoffice.org2-l10n-nb, thunderbird-locale-nb-no, mozilla-firefox-locale-nb-no
Recommends: language-pack-nb
Description: metapackage for Norwegian Bokmål; Bokmål, Norwegian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nb.
 .
 Language: Norwegian Bokmål; Bokmål, Norwegian
