=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-nb
 Architecture: all
 Depends: language-support-translations-nb, language-support-writing-nb
-Recommends: language-pack-nb
-Suggests: 
+Suggests: , language-pack-nb
 Description: metapackage for Norwegian Bokmål; Bokmål, Norwegian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
