=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: language-support-nb
 Architecture: all
-Depends: openoffice.org-l10n-nb, mozilla-firefox-locale-nb, myspell-nb
+Depends: mozilla-firefox-locale-nb, myspell-nb, openoffice.org2-l10n-nb, openoffice.org2-help-nb
 Recommends: language-pack-nb
 Description: metapackage for Norwegian Bokmal language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
